Returns an id
1 min
POST
https://api.upstartcommerce.com/pim/batch/audit-log/export
startTimestampstring<date-time>Inclusive lower bound on the audit event creation timestamp.
endTimestampstring<date-time>Inclusive upper bound on the audit event creation timestamp.
acceptstringGenerated from available response content types
fileobject
200Audit log batch export id returned.
curl --request POST \
--url https://api.upstartcommerce.com/pim/batch/audit-log/export \
--header 'accept: application/json' \
--header 'content-type: multipart/form-data' \
--form 'file="object"'